﻿@media (min-width: 992px) and (-ms-high-contrast: none), 
       (min-width: 992px) and (-ms-high-contrast: active) {
    .intern-pages .light .navbar-light .container .navbar-collapse .mr-auto {
        background-color: #ffffff;
    }
    #navbarSupportedContent {
        background-color: transparent;
    }
    .dropdown-item {
        width: 150px;
    }
}
